未加星标

DiRT Rally: Linux System Requirements Revealed

字体大小 | |
[系统(linux) 所属分类 系统(linux) | 发布者 店小二03 | 时间 2017 | 作者 红领巾 ] 0人收藏点击收藏

DiRT Rally: Linux System Requirements Revealed

Last week brought word that a DiRT Rally linux port will launch next month ― but you might have been stalling,wondering whatthe system requirements for the racing game might be?

Well, we’ve some more information.

Or, more accurately,Feral Interactive, the publishers behind the Linux port, do. The company has dished the dirt ontheDiRT Rally Linux system requirements ahead of its release on March 2.

Ifyou’re running some obscure Linux distro on a fairly hum-drum laptop, you will want to look away now.

Dirt Rally Linux System Requirements

The minimum system requirements for DiRT Rally on Linux ask for:

Intel Core i3-4130T or AMD FX6300 8GB RAM 1GB NVIDIA 650ti or AMD R9 270 graphics card (or better) Ubuntu 16.10 (64-bit)

But tohit recommended system requirements for DiRT Rally on Linuxrequires:

Intel Core i7-4770 8GB RAM 4GB NVIDIA 970 graphics card (or better) Ubuntu 16.10 (64-bit)

In both instancesNVIDIA graphics cards need to be runningdriver version 370.28, while AMD graphics cards require MESA 13.0.2+.

Will you be buying the game?

本文系统(linux)相关术语:linux系统 鸟哥的linux私房菜 linux命令大全 linux操作系统

主题: LinuxAMDUbuntu4G
分页:12
转载请注明
本文标题:DiRT Rally: Linux System Requirements Revealed
本站链接:http://www.codesec.net/view/530428.html
分享请点击:


1.凡CodeSecTeam转载的文章,均出自其它媒体或其他官网介绍,目的在于传递更多的信息,并不代表本站赞同其观点和其真实性负责;
2.转载的文章仅代表原创作者观点,与本站无关。其原创性以及文中陈述文字和内容未经本站证实,本站对该文以及其中全部或者部分内容、文字的真实性、完整性、及时性,不作出任何保证或承若;
3.如本站转载稿涉及版权等问题,请作者及时联系本站,我们会及时处理。
登录后可拥有收藏文章、关注作者等权限...
技术大类 技术大类 | 系统(linux) | 评论(0) | 阅读(41)